Subject: [bug#76411] [PATCH] gnu: mesa: Update to 24.3.4.

From: outlook user <[email-masked]>
Date: Sun, 16 Mar 2025 23:53:17 +0000

It's to correct https://discussion.fedoraproject.org/t/gnome-shell-segfault-mesa-24-3-2-1-vbox-guest-vmsvga-fedora-41-workstation/141936/5 ?

Why wasn't it pushed into master?
[https://us1.discourse-cdn.com/fedoraproject/original/2X/4/4701afb8ed62770e56cfd748606abe1c0d616b84.png#_uDarkid=LPThumbnailImageId827012&style=display%3A+none%3B]<https://discussion.fedoraproject.org/t/gnome-shell-segfault-mesa-24-3-2-1-vbox-guest-vmsvga-fedora-41-workstation/141936/5>
Gnome-shell segfault: mesa 24.3.2-1, vbox guest, VMSVGA, fedora 41 workstation<https://discussion.fedoraproject.org/t/gnome-shell-segfault-mesa-24-3-2-1-vbox-guest-vmsvga-fedora-41-workstation/141936/5>
Looks like we crossed the streams. I just created a Mesa bug report as well Mesa 24.4.2 causing gnome-shell to crash in VMware virtual machine (#12448) · Issues · Mesa / mesa · GitLab - I suspect that this issue impacts both x86_64 and aarch64 architecture VMware virtual machines (I’m running on VMware Fusion with F41 aarch64 and seeing the same thing). I think this is impacting Rawhide as well as F41. I’m seeing the same gnome-shell crash there.
discussion.fedoraproject.org